<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <bomb>
    <name>Bomb</name>
    <model>Aircraft/Fairey-Gannet/Models/Effects/Weapons/3D/bomb.xml</model>
    <!-- <trigger>controls/armament/release-bom</trigger> -->
    <trigger>sim/multiplay/generic/int[11]</trigger>
    <speed-prop>
      <property>/velocities/airspeed-kt</property>
    </speed-prop>
    <repeat>false</repeat>
    <delay>0.8</delay>
    <count>1</count>
    <yaw-offset>0</yaw-offset>
    <pitch-offset>-2</pitch-offset>
    <life>50</life>
    <wind>false</wind>
    <weight>500</weight>
    <cd>0.16</cd>
    <eda>0.61629</eda>
    <fuse-range>2.2</fuse-range> <!-- all in feet -->
    <buoyancy>0</buoyancy>
    <aero-stabilised>true</aero-stabilised>
    <collision>true</collision>
    <expiry>true</expiry>
    <impact>true</impact>
    <impact-reports>ai/models/model-impact</impact-reports>
    <submodel-path>Aircraft/Fairey-Gannet/Models/Effects/Weapons/bomb/bomb-impact.xml</submodel-path>
  </bomb>

  <submodel>
    <name            alias="../../bomb/name"/>
    <model           alias="../../bomb/model"/>
    <trigger         alias="../../bomb/trigger"/>
    <speed           alias="../../bomb/speed"/>
    <repeat          alias="../../bomb/repeat"/>
    <delay           alias="../../bomb/delay"/>
    <count           alias="../../bomb/count"/>
    <yaw-offset      alias="../../bomb/yaw-offset"/>
    <pitch-offset    alias="../../bomb/pitch-offset"/>
    <life            alias="../../bomb/life"/>
    <wind            alias="../../bomb/wind"/>
    <weight          alias="../../bomb/weight"/>
    <cd              alias="../../bomb/cd"/>
    <eda             alias="../../bomb/eda"/>
    <fuse-range      alias="../../bomb/fuse-range"/>
    <buoyancy        alias="../../bomb/buoyancy"/>
    <aero-stabilised alias="../../bomb/aero-stabilised"/>
    <collision       alias="../../bomb/collision"/>
    <expiry          alias="../../bomb/expiry"/>
    <impact          alias="../../bomb/impact"/>
    <impact-reports  alias="../../bomb/impact-reports"/>
    <submodel-path   alias="../../bomb/submodel-path"/>
    <offsets>
      <x-m> -1.58310 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.21007 </z-m>
    </offsets>
    <animation>
      <enable-hot    type="bool">false</enable-hot>
      <attach>world</attach>
      <placer>
        <type>point</type>
      </placer>
    </animation>
  </submodel>

</PropertyList>
